<?xml version="1.0" encoding="utf-8"?>
<Game id="12081" name="新英雄传说5海之槛歌简体中文版" version="20140218" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="ED5_WIN.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
